MacOS 12.1 Update > Devon Plug-In not working

After updating to MacOsx 12.1

Using: Devonthink_Bigsur.mailbundle

Apply > Restart = Incompatible Plug-ins Disabled

Close Mail.
In DT select DEVONthink 3/Install Add-Ons… from the menu.
Select to install the Apple Mail Plugin (v. 4.0.5); install.
Open Mail, Preferences/General/Manage Plug-ins…
Activate the plugin, select Apply and Restart Mail

@cgrunenberg: having installed v. 4.0.5 the “version 4.0.3 is available, you’re using version 4.0.5” problem still persists.

2 Likes

That’s a known issue of version 3.8 and already fixed for the next release.

1 Like

Works perfect with Blancs tips!

Same error different update:
MacOS 12.4 now…

error: "DEVONthink_BigSur.mailbundle

Contact the makers of these plug-ins for versions that are compatible with Mail 16.0."

Yes, I’ve tried the repeated recommendation of ensuring full disk access, deleting prior bundle, and re-enabling the plugin. Doesn’t work.

Please help.
Thanks.

Open at support ticket.